.shortcode_block {
    border-bottom: 1px solid #ededed;
    margin: 10px 0;
    padding: 15px 0;
    overflow: hidden;
}
.shortcode_title {
    font-weight: normal;
    margin: 0 0 20px;
}
.shortcode_title span {
    display: block;
    height: 1px;
    margin: 7px 0 -11px;
    width: 140px;
    background: #4FBFA8;
}
#frame_accordiun a,
#frame_toggle a {
    background: #4FBFA8;
    color: #FFF;
}
/* ======================================================= */
/*                      catgory slider                        */
/* ======================================================= */
.category-title-block .category-title{
    height: 355px;
    padding: 60px 0;
}
.category-title-block .category-title .dark-title{font-size: 30px;font-weight: bold;padding-bottom: 5px;letter-spacing: -0.2px;}
.category-title-block .category-title .sub-title{font-size: 35px;font-weight: lighter;text-transform: uppercase;}
.category-block {
    position: relative;
}
.category-block .cat_description .read-more{display: none;}
.category-block .cat_description{position: absolute;bottom: 15px;left:0;right: 0;margin:0 auto;text-transform: uppercase;text-align: center;}
.category-content{border-top:1px solid #ebebeb;border-bottom: 1px solid #ebebeb;margin: 30px 0;padding: 10px 0 !important;}
.category-title-block .button_content_inner {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    float: none;
}
.category-title-block .button_content_inner .button{background: none;text-decoration: underline !important;border: none;}
.category-content .owl-buttons {
    position: absolute;
    left: -12.5%;
    top: 70%;
}
.category-content .owl-theme .owl-controls .owl-buttons div.owl-prev {
}
.category-content .owl-theme .owl-controls .owl-buttons div.owl-next {
    left: 40px;
    right: auto;
}
/* ======================================================= */
/*                      Testimonail                        */
/* ======================================================= */
.testi_title{
    margin-top: 15px;
}
.testimonial-carousel .item{
	padding: 0 15px;
}
.custom-testimonial{
	margin : 0 -15px;
}
.testimonials-container{clear:both;}
.testimonials-container {
    clear: both;
    background-color:#f2f2f2;
    padding: 20px;
    width: auto;        
}
.testimonials-container .testimonial-carousel{
    border:2px solid #fcfbf6;
    padding: 39px;
    width: auto;
    text-align:center;
}
.single-testimonial .testimonial-content:before {
    font-family:'FontAwesome';
    content:'\f075';
    font-size:18px;
    margin: 0 0 10px;
    display:block;
    color: #BBBBBB;
}
.single-testimonial .testimonial-bottom {
    margin: 0 0 0 50px;
    background: url("../../images/webi/testi.png") no-repeat scroll 0 0 transparent;
    height:25px;
    width:19px;
    position:relative;
    top:-1px;
}
.single-testimonial .testimonial-top {   
    position: relative;
}
.single-testimonial .testimonial-title {
    font-weight: normal;
}
.single-testimonial .testimonial-email {
    display: inline-block;
}
.single-testimonial .testimonial-title {
    color: #000000;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 5px;
}
.single-testimonial .testimonial-title:hover{
    color:#000000;
}
.single-testimonial  .testimonial-designation {
    margin: 5px 0 6px;
}
.single-testimonial .testimonial-designation a {
    color:#000000;  
    display:inline-block;
}
.single-testimonial .testimonial-designation a:hover{
    color:#000000;
}
.single-testimonial blockquote {
    display: block; 
    position: relative;
    background-image: none;
}
.single-testimonial .testimonial-content {
    margin: 0 0 20px;
}
.single-testimonial blockquote q {   
    position:relative;  
}
.single-testimonial blockquote span {
    float: right;
    color: #333;
    font-size: 17px;
    font-style: normal;
    margin: 12px 0 0 0;
}
.single-testimonial .testmonial-image {  
    display: inline-block;
    margin: 0 0 15px;
    vertical-align: top;
    border-radius: 50%;
    -webkit-border-radius:50%;
    -khtml-border-radius:50%;
    -moz-border-radius:50%;
    overflow: hidden;
}
.single-testimonial .testmonial-image i {
    font-size: 30px;
    line-height: 50px;
    margin: 0;
    text-align: center;
}
.single-testimonial .testmonial-image img {  
    background:#FCFCFC; 
}
.single-testimonial .testmonial-text {
    display:inline-block;
    vertical-align:top;
}
.testimonial-grid .item {
    float: left;
    position: relative;
}
.testimonial-grid .first-item {
    clear: both;
}
.testimonials-container .item {
    margin: 0;
}
.testimonial-cols-2 .item {
    width: 50%;
}
.testimonial-cols-3 .item {
    width: 33.33%;
}
.testimonial-cols-4 .item {
    width: 25%;
}
.testimonial-cols-5 .item {
    width: 20%;
}
.testimonial-cols-6 .item {
    width: 16%;
}
/* ======================================================= */
/*                         Dropcap                         */
/* ======================================================= */
.dropcap {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    display: inline-block;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    margin-right: 3px;
    overflow: hidden;
    text-align: center;
    width: 30px;
}
.dropcap.no-background {
    font-weight: bold;
    height: auto;
    line-height: 28px;
    margin: 0;
    vertical-align: bottom;
    width: auto;
}
/* ======================================================= */
/*                         Buttons                         */
/* ======================================================= */
.button_content_inner a {
    text-decoration: none !important;
    display: inline-block;
}
.button_content_inner a:hover {
}
.button i{color:#fff;}
.button:hover i{color:#ffffff;}
.button.button_mini i {font-size: 12px;}
.button.button_small i { font-size: 14px;}
.button.button_medium i { font-size: 16px;}
.button.button_big i { font-size: 18px;}
.button.button_mini { padding: 8px 16px; text-transform:capitalize;}
.button.button_small {padding: 8px 20px; }
.button.button_medium { padding: 10px 24px;}
.button.button_big{ padding: 12px 40px;}
.button_content_inner .button_big i { font-size: 22px;}
.button.left i { margin-right: 10px;}
.button.right i { margin-left: 10px;}
.feedback .button_content_inner .button_medium {  margin:0 5px;}
/* ======================================================= */
/*                        Social Blog                      */
/* ======================================================= */
.wntr_socialicon {
    float: left;
    margin: 0 5px;
}
.wntr_socialicon a {
    border: 1px solid #4FBFA8;
    border-radius: 17px;
    -webkit-border-radius: 17px;
    -khtml-border-radius:17px;
    -moz-border-radius: 17px;
    color: #4FBFA8;
    display: inline-block;
    text-align: center;
    transition-duration: 500ms; -webkit-transition-duration: 500ms;  -o-transition-duration: 500ms; -moz-transition-duration: 500ms;-ms-transition: 500ms;
    width: 25px;
    padding: 3px;
    box-sizing: border-box;
}
.wntr_socialicon a:hover {
    border: 1px solid #000000;
    color: #000000;
}
/* ======================================================= */
/*                        Pricing Table                    */
/* ======================================================= */
.pricing_wrapper { padding:20px;}
.pricing_wrapper .pricing_wrapper_inner {
    border: 1px solid #EBEAEA;
    border-bottom: 3px solid #EBEAEA;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius:3px;
    -moz-border-radius: 3px;
    background: #FFF;
}
.pricing_heading {
    background: none repeat scroll 0 0 #f0f0f0;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 28px 15px;
    text-align: center;
    text-transform: uppercase;
}
.pricing_top {
    background: none repeat scroll 0 0 #f0f0f0;
    border: 10px solid #FFFFFF;
    border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius:5px;
    -moz-border-radius: 0;
    height: 85px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: -30px;
    width: 85px;
     color: #000000;
    box-sizing: border-box;
}
.pricing_bottom {
    text-align: center;
    margin: -20px 0 0 0;
}
.pricing_top .pricing_per {
    font-size: 12px;
    margin: 12px 0 0px 0;
    line-height: 17px;
}
.pricing_top .pricing_price {
    font-size: 18px;
    font-weight: bold;
}
.pricing_wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.pricing_wrapper ul li {
    padding: 3px 0;
    margin: 0 0 5px;
}
.pricing_button {
    height: 30px;
    margin: 25px 0 35px;
}
.pricing_button a#pricing-btn {
    background: #000000;
    color: #ffffff;
    display: inline-block;
    border-color: #000000;
}
.pricing_wrapper:hover .pricing_heading,
.pricing_wrapper .selected .pricing_heading,
.pricing_wrapper:hover .pricing_top,
.pricing_wrapper .selected .pricing_top,
.pricing_wrapper:hover .pricing_button a#pricing-btn,
.pricing_wrapper .selected .pricing_button a#pricing-btn{
    background: #b6262a;
    color: #fff;
}
.pricing_wrapper:hover .pricing_wrapper_inner,
.pricing_wrapper:hover .pricing_button a#pricing-btn,.pricing_wrapper .selected .pricing_button a#pricing-btn{ border-color: #b6262a;}
.pricing_wrapper .selected {
    margin-top: -10px;
}
.pricing_wrapper .selected .pricing_heading {
    padding: 36px 15px;
}
.nopricing_heading {
    height: 20px;
    padding: 35px 15px;
    box-sizing: border-box;
}
/* ======================================================= */
/*                   Accordion and Toggles                 */
/* ======================================================= */
.toogle_div, .accordion .acc, .tour li {
    position: relative;
}
.widget .single_accordion p, .widget .single_toggle p {
    margin: 0;
}
.toogle_div p, .accordion p {
    margin: 0;
}
.accordion span.icon:after,
.toogle_div span.icon:after {
    content: "\f067";
    font-family: FontAwesome;
    left: 10px;
    position: absolute;
    font-size: 10px;
}
.accordion a.current span.icon:after,
.toogle_div a.current span.icon:after {
    content: "\f068";
    font-family: FontAwesome;
    left: 10px;
    position: absolute;
}
.accordion_image {
    width: 110px;
    float: left;
}
.accordion,.toggle { clear:both;}
.accordion .accordion-title,
.toggle .accordion-title {
    position: relative;
}
/* accordion style5 */
.accordion.style5 .single_accordion,
.toggle.style5 .single_accordion {  
    border-top: 1px solid #ebebeb;
    padding: 3px 0;
}
.accordion.style5 .single_accordion a,
.toggle.style5 .single_accordion a
 {
  margin:0;
 }
.accordion.style5 .accordion-title,
.toggle.style5 .toggle-title {
    padding: 8px 10px 8px 30px;
    background: #434571;
    color:#FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    
}
.accordion.style5 .tab_content,
.toggle.style5 .tab_content {
    padding: 15px;
    
    font-size: 14px;
}
/* accordion style1 */
.accordion.style1 .accordion-title,
.toggle.style1 .toggle-title {
    border: 1px solid #ededed;
    padding: 10px 10px 10px 30px;
    text-transform: capitalize;
    border-radius: 0;
    background: #fff;
}
.accordion.style1 .tab_content,
.toggle.style1 .tab_content {
   
}
/* accordion style2 */
.accordion.style2 .single_accordion,
.toggle.style2 .single_toggle {
    border: 1px solid #ededed;
    margin:0 0 10px;
}
.accordion.style2 .accordion-title,
.toggle.style2 .toggle-title {
    padding:10px 10px 10px 30px;
}
.accordion.style2 .tog,
.toggle.style2 .tog {
    margin: 0;
}
.accordion.style2 .tab_content,
.toggle.style2 .tab_content {
    padding: 0 10px 10px;
}
/* accordion style3 */
.accordion.style3 .accordion-title,
.toggle.style3 .toggle-title {
    border: 1px solid #fafafa;
    padding: 10px 30px 10px 10px;
    background-color: #FFF;
    text-transform: capitalize;
    border-radius: 0;
}
.accordion.style3 .tab_content,
.toggle.style3 .tab_content {
}
.accordion.style3 span.icon:after,
.accordion.style4 span.icon:after,
.accordion.style3 a.current span.icon:after,
.accordion.style4 a.current span.icon:after,
.toggle.style3 span.icon:after,
.toggle.style4 span.icon:after,
.toggle.style3 a.current span.icon:after,
.toggle.style4 a.current span.icon:after {
    right: 10px;
    left: auto;
}
/* accordion style4 */
.accordion.style4 .single_accordion,
.toggle.style4 .single_toggle {
    background-color: #fff;
    border: 1px solid #fff;
    margin:0 0 10px;
    border-radius: 4px;
}
.accordion.style4 .accordion-title,
.toggle.style4 .toggle-title {
    padding: 10px 30px 10px 10px;
    background: #fff;
}
.accordion.style4 .tab_content,
.toggle.style4 .tab_content {
    padding: 0 10px 10px;
}
.accordion.style4 .tog,
.toggle.style4 .tog {
    margin: 0;
}
.toogle_div .tog, .accordion .tog, .tour li a {  
    display: block;
    margin: 0 0 10px;
    position: relative;
    text-decoration: none;
}
.tour li a {
    padding: 10px 0 10px 35px;
}
.header-right .tab_content {
    border-bottom: none;
}
.toogle_div .tab_content, .accordion .tab_content {
    display: none;  
    line-height: 22px;
    overflow: hidden;
    padding: 0 30px 15px 10px;
    font-size: 13px;
    color: #828282;
}
.tour_content {
    position: relative;
    margin-bottom: 20px;
}
.tour {
    list-style: none;
    width: 25%;
    float: left;
    margin: 0;
}
.tour_content .tour {
    padding-left: 0;
}
.tour_box {
    display: none;
    float: left;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 75%;
}
.tour_box p {
    padding: 10px;
    margin-bottom: 10px;
}
.regular-text1 {
    position: relative;
}
/* ======================================================= */
/*                           Services                      */
/* ======================================================= */
.service .service-text {
      color: #000;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.static-text-container {
margin-bottom:20px!important;
word-break: break-all;
}
.txt-button.static-text-container {
width: 90%;
}
.service .service-icon{
    color: #333;
}
.static-text-container .text {
    line-height: 25px;
    display: inline-block;
}
.service {
    text-align: center;
}
.service .service-read-more i.fa{
    font-size: 12px;
    margin-left: 7px;
}
.faq-service .service-content.style-2 .description{margin-bottom:0;}
.faq-service .service.style-2{padding: 20px;}
.service.style-2 {
     width: auto;
}
.service.style-1 {
     width: 94%;
     display: block;
}
.service .style-1 .service-text {
    margin: 0px 0 10px;
}
.service .style-1 .service-icon.fa-mobile-phone {
    font-size: 30px;
}
.service .style-1 .service-icon.no-background {
    font-size: 25px;
}
.service .style-1 .description{
    color: #9f9f9f;
}
.service .style-2 .icon {
    float: left;
    margin: 0 10px 0 0;
}
.style-2 .service-desc {
    overflow: hidden;
    text-align: left;
}
.service .style-1 .icon {
    float: right;
    margin: 0 0 0 10px;
}
.style-1 .service-desc{
    text-align: right;
    overflow: hidden;
}
.service .service-content.style-2,
.service .style-3 .service-top {   
}
.service .style-1 .service-icon,
.service .style-2 .service-icon,
.service .style-3 .service-icon {
    border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius:0;
    -moz-border-radius: 0;
    display: inline-block;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    position: relative;
    text-align: center;
    transition: all 500ms ease 0s; -webkit-transition: all 500ms ease 0s; -o-transition: all 500ms ease 0s; -moz-transition: all 500ms ease 0s;
    width: 30px;
}
.service .style-2 .service-icon.no-background{
    font-size: 30px;
}
.service .style-3 .service-icon.no-background {
    font-size: 40px;
}
.service .style-2 .service-content,
.service .style-3 .service-text {
    
    vertical-align: top; 
}
.service .style-2 .service-text{
    font-weight: 500;
}
.service .style-2 .description{
    color: #9f9f9f;
}
.service .style-3 .description{
    color: #9f9f9f;
}
.custom-content-main .service .style-2 .service-text {font-weight: 600;}
.service .style-2 .service-text {   
    margin-bottom: 10px;
}
.service .style-3 .service-top .icon{
    margin:0 0 10px;
}
.service .style-3 .service-top {
    margin-bottom: 10px;
    display: inline-block;
}
.service .style-3 .service-content {
    text-align: left;
    clear: both;
}
.service .style-4 .service-text {   
    line-height: 30px;   
}
.home-cms-block .service .service-icon {
    color: #434571;
    font-size: 90px;       
    margin: 0;   
}
.home-cms-block .service .icon{
    background: #ffffff;
    border: 1px solid #f0f0f0;
    border-radius: 0;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    -moz-border-radius:5px;
    float: left;
    padding: 15px;
    margin:0 15px 0 0;
}
.home-cms-block .service .service-content{overflow:hidden;text-align:left; padding: 8px 0 0;}
.home-cms-block .service .icon .fa{
    font-size:25px;
    margin:0
}
.home-cms-block .service .service-text {
    color: #2270b2;   
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
     margin: 0 0 5px;
}
.home-cms-block .service .description{
    margin:0;
}
.home-cms-block .service {
    background: #fafafa ;
    border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    -moz-border-radius:5px;
    margin: 0;
    padding: 20px 30px;
    overflow:hidden;
}
.home-cms-block .title1{color:#D00A2D;}
.home-cms-block .one_third_inner{margin:0 auto !important;}
.home-parallax-service .service:hover .service-icon{
    line-height:30px;
}


/* category slider block */

.cat-outer-block {
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    padding: 30px;
    text-align: center;
}
.cat-outer-block a.cat_name {
    display: inline-block;
    padding: 20px 0 0;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.cat_description {
    position: unset;
    bottom: 0;
    left: 0;
    right: 0;
}
.cat-img-block img {
    border-radius: 0;
}
.woo_categories_slider {
    margin: 0 -8px;
}
.cat-outer-block:hover {
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.08);
}

/* ======================================================= */
/*                         Blockquote                      */
/* ======================================================= */
blockquote { font-weight: 300; margin: 10px; position: relative;  width: auto;  text-align:left;}
.entry-content  blockquote{ position:relative;}
.entry-content  blockquote p:before,.entry-content  blockquote:after{ position:absolute;font-family:"fontawesome"; font-size:16px; color:#b6262a; }
.entry-content  blockquote p:before{ content:"\f10d"; left: 0px; }
.entry-content blockquote {
    position: relative;
    padding: 0 0 0 20px;
    margin-bottom: 20px;
}
.entry-content blockquote p::after {
    content: "\f10e";
    right: 0px;
    font-family: "fontawesome";
    position: relative;
    color: #b6262a;
}
/* ======================================================= */
/*                 Blockquote For Home Page                */
/* ======================================================= */



.custom-testimonial  blockquote:after{ bottom: -12px; right: -12px;}
.testi-monials .shortcode-title{
    margin: 0 auto;
    box-sizing: border-box;
    z-index:9;
}
.testi-monials .big-title h1{font-size:36px;}
blockquote cite,
blockquote small,
blockquote cite a,
blockquote small a {
    color: #2b2b2b;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
blockquote em,
blockquote i,
blockquote cite {
    font-style: normal;
}
blockquote strong,
blockquote b {
    font-weight: 400;
}
.test-ico {
    background: url("../../images/webi/quat.svg") no-repeat scroll 0 0;
    height: 50px;
    width: 50px;
    background-size: 50px;
    position: relative;
    top: 4px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

/* ======================================================= */
/*                        Brand Logo                       */
/* ======================================================= */
#brand-products .owl-carousel {
    margin: 0 auto;
width:auto;}
.brand_main .product-block{
    position: relative;
    text-align:center;  
    display:inline-block;}
.item.brand_main{text-align:center;}
.brand_main .product-block img {max-width:100%; 
    transition: all 0.3s ease 0s;
    -webkit-transition:  all 0.3s ease 0s;
    -moz-transition:  all 0.3s ease 0s;
    -ms-transition:  all 0.3s ease 0s;
    -o-transition:  all 0.3s ease 0s;
    opacity:1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity:1;
}
.brand_main:hover .product-block img {opacity: 0.7;-webkit-opacity: 0.7;-o-opacity: 0.7;-ms-opacity: 0.7;}
.brand-grid .brand_main .product-block {
    margin: 20px 25px;
}
.tax-product_brand > term-description {display:none;}
.address-description, .address-label, .address-text {    
    font-weight: normal;
        line-height: 26px;
        margin-bottom: 10px;
}
/*** contact us *********/
.address-text-inner {
	display: flex;
	align-items: center;
}
.address-container .icon::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 15px;
	height: 15px;
	background-color: #b6262a;
	margin: auto;
	border-radius: 100%;
	-webkit-animation: contact_circle 6s linear infinite;
	/* animation: round_circle 6s linear infinite; */
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.address-text .icon{
	position: relative;
}
.address-text-inner:hover .icon::after {
	-webkit-animation: none;
	animation: none;
	width: 100%;
	height: 100%;
}
@-webkit-keyframes contact_circle {
    0% {
        -webkit-transform: rotate(0deg) translate(-50px) rotate(0deg);
        transform: rotate(0deg) translate(-50px) rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg) translate(-50px) rotate(-360deg);
        transform: rotate(360deg) translate(-50px) rotate(-360deg);
    }
}

@keyframes contact_circle {
    0% {
        -webkit-transform: rotate(0deg) translate(-50px) rotate(0deg);
        transform: rotate(0deg) translate(-50px) rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg) translate(-50px) rotate(-360deg);
        transform: rotate(360deg) translate(-50px) rotate(-360deg);
    }
}
.wntr-newsletter-title{
    font-size: 12px;
    color: #707070;
    text-transform: capitalize;
    margin:0;
}
.address-text .icon {
	background: #fafafa;
	border-style: solid;
	float: left;
	text-align: center;
	border-radius: 50%;
	margin: 10px;
	height: 110px;
	width: 110px;
	padding-top: 40px;
}
.address-text .content {
    overflow: hidden;
    overflow-wrap: break-word;
	padding-left: 20px;
    font-size: 15px;
    color: #777;
}
.address-container {
    clear: both;
    margin: 0px;
    overflow: hidden;
}
.address-text .fa {
	font-size: 22px;
	color: #b6262a;
	width: 20px;
	z-index: 1;
	position: relative;
}
.address-text {   
    padding: 10px;
    box-sizing: border-box;
}
.address-text-inner {
    margin: 0;
    overflow: hidden;
}

.address-text-inner:hover .icon .fa{
	color:#fff;
}
.address-text.third {margin-right:0;}
.address-label {
    color: #000;
    font-weight: 500;
    font-size: 18px;
}
.address-text .content p  
{
    margin-bottom:0;
    font-size:12px;
    text-align: inherit;
}
/********* newsletter *****/
.newsletter-heading{
    background:url("../../images/webi/newsletter.png") no-repeat scroll 0  0 ;
    padding-left:80px;
    margin-bottom: 40px;
}
.wntr-newsletter-description {
    margin-bottom: 15px;
    color: #808080;
}
.footer-top-content {
    margin: 0 -1%;
}
.footer-top-outer .widget {
    width: 31.33%;
    box-sizing: border-box;
    float: left;
    margin: 0 1%;
}
/* ==========================================================================
Custom Testimonial Start
========================================================================== */

.testi-inner .testimonial-content{
    padding: 20px;
}
.testimonial-content {
    color: #555;
    font-size: 14px;
    line-height: 26px;
}
.testimonial-content .testimonial-img {
    padding: 5px;
    border: 1px solid #e1e1e1;
    border-radius: 50% !important;
    height: 90px;
    margin-top: 20px;
    margin-right: 10px;
}
.testmonial-block { float: left; position: relative;margin-right: 30px;  padding-right: 30px;}
.testimonial-title {
    display: block;
}
.testimonial-designation{ vertical-align: top; display: inline-block; line-height: 16px;}
.custom-testimonial  .testmonial-image{margin:0 auto; border: 0 none; display: inline-block;}
.custom-testimonial-inner {
    /* box-shadow: 0 0 6px 0 rgba(0,0,0,.1); */
    margin: 5px 0;
    border-radius: 0;
    padding: 0;
}
.custom-testimonial .testmonial-image img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 9;
    position: relative;
}
 .product-block .testimonials-description{
    position: absolute;
    left: 10%;
    right: 14%;
    color: #fff;
    bottom: 10%;
    opacity:0;
    transition-delay: 180ms;
    transition-duration: 450ms;
    transform: translateY(20%);
}
.widget .follow-us ul li {
    text-align: right;
}
.custom-testimonial .owl-carousel .owl-wrapper-outer .owl-item.active  .product-block .testimonials-description{
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.custom-testimonial .owl-carousel .owl-wrapper-outer .owl-item.active{
    visibility: visible;
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
.custom-testimonial .owl-carousel .owl-wrapper-outer .owl-item{
    visibility: visible;
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
.custom-testimonial-inner {
    text-align: center;
}
.custom-testimonial .owl-theme .owl-buttons div.owl-prev{
    right:45px;
    left:auto;
}
.testi{overflow:hidden; text-align: center;}
.testi span {
    display: none;
}
.custom-testimonial {
    
    border-radius: 4px;
}
.custom-testimonial .owl-theme .owl-buttons div.owl-next {
    right:0;
    left:auto;
}
.testimonial-carousel.owl-theme .owl-buttons div {
    top: 15%;
}
.custom-testimonial .testmonial-block {margin:0; padding:0;}
.custom-testimonial .testimonial-wrapper {  overflow: hidden;  width: auto; }
.custom-testimonial .testimonial-top blockquote,.testimonial-wrapper{ text-align:center;}
.testimonial-content blockquote { background:none; padding:0!important; border:none; text-align:center; margin-bottom: 0;}
.testimonial-title a {
    text-transform: uppercase;
    color: #838383;
    font-weight: 600;
    float: left;
    position: relative;
    font-size: 14px;
    line-height: 18px;
    margin-right: 0;
    margin-bottom: 5px;
}
.custom-testimonial .testimonial-designation a{padding:0;font-size: 14px; font-weight: 400; color: #838383;}
.testimonial-top {
    padding: 0;
    width: 80%;
    margin: 20px auto 0;
}
.custom-testimonial .testimonial-designation a {
    padding: 10px 0 0;
    vertical-align: sub;
}

.custom-testimonial blockquote::after,.custom-testimonial blockquote::before{content:'';}
.custom-testimonial .owl-pagination {   margin: 20px 0;}



.home-testi.wpb_column {
    padding-left: 15px !important;
}
.blog-posts.wpb_column {
    padding-right: 15px !important;
    margin-bottom: 40px;
}

/* Custom Testimonial Grid */
.testimonial-grid .testmonial-image{float:none; text-align:center;}
.testimonial-grid .testimonial-content {padding: 20px 20px 20px 100px;}
/* end Testimonial */
/************* Sidebar Blog *************/
#secondary .blog-posts-content .post-title a, #secondary .single-portfolio .portfolio-title a{ font-size: 16px; line-height:24px;}
#secondary .post-content-inner{ padding:0;}
#secondary .post-title,#secondary .single-portfolio .portfolio-title{ margin:5px 0;}
#secondary .post-description { padding: 4px 0;}
#secondary .blog-posts-content .day{  display: inline-block;}
#secondary .blog-posts-content .day span{ border:none; font-size:14px; line-height:inherit; margin:0; padding:0;}
#secondary .blog-posts-content .post-date{height:auto; margin: -30px auto 10px; width:146px; border-radius: 50px; -webkit-border-radius: 50px; -o-border-radius: 50px; -ms-border-radius: 50px; padding:4px;box-sizing: border-box;}
#secondary .blog-posts-content, .portfolio-container{ margin:0;}
#secondary .blog-posts-content .container .container-inner,#secondary .portfolio-main .single-portfolio{ margin:0;}
/* ==========================================================================
Custom Testimonial End
========================================================================== */
/* ==========================================================================
Blogpost style 3nd Start
========================================================================== */ 
.blog-posts-content  .style-3 .comments-link > a, .blog-posts-content .style-3 .read-more > a{
    margin:0;
    text-transform:capitalize;
    font-size:13px;
}
.blog-posts-content .style-3 .read-more,.blog-posts-content .style-3 .read-more{margin:0;}
.blog-posts-content .style-3 .comments-link{
    margin:0 5px;
}
.blog-posts-content .style-3 .post-image {
    float: left;    
    width: 100px;
}
.blog-posts-content .style-3.container{
    padding:40px 0;
    border-width:0 0 1px;
    border-style:solid;
    border-color:#ededed;
}
.blog-posts-content .first.style-3 .post-image {
    display: inline-block;
    margin: 0;
    width: auto;
    vertical-align:top;
}
.blog-posts-content .first.style-3 .post-content-inner {
    clear: both;
    margin: 20px 0 0;
    display: inline-block;
    width:97%;
}
.blog-posts-content .style-3 .post-title a,.blog-posts-content .style-3 .post-title a {
    font-weight: 500;
    color: #000000;
    font-size: 13px;
}
.blog-posts-content  .style-3.container.first .block_hover{
    display:block;
}
.blog-posts-content  .style-3.container .block_hover,.blog-posts-content  .style-3.container .block_hover{
    display:none;
}
.blog-posts-content .blog-grid .item.style-3 {    
    float: left;
    width: 33.33%;
}
.blog-posts-content .style-3 .post-image{margin: 0 25px 0 0;}
.blog-posts-content .style-3 .container-inner {
    display: block;
    float: none;
    margin: 0 20px 40px 0;
    overflow: hidden;
    width: auto;
}
/* ==========================================================================
Blogpost style 3nd End
========================================================================== */ 
/********** brand list *****************/
.type-brand{ margin:0 0 60px;}
.brand-name{font-size: 22px; font-weight: 700; line-height: 30px; padding:10px 0;}
.single-brand { text-align: center;}
.single-brand .entry-thumbnail{ margin:0;width: auto;}
.brand-content { padding: 10px 0;}
.brands { margin:0 -10px;}
.brands ul li{
vertical-align: top;
display:inline-block;
list-style: none outside none;
box-sizing: border-box;
padding:0 10px 20px;
text-align:center; float:left;}
.brands.list  .brand-inner{ background-color:#fff; padding: 20px; border:1px solid #f7f7f7;}
.brands.list li:hover .brand-inner{ box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);}
.brands li h3.title{padding-top:15px; margin:0;}
.brands li h3.title,.brands li mark.count{ font-size:14px; transition: all 300ms ease 0s; -webkit-transition: all 300ms ease 0s; -o-transition: all 300ms ease 0s; -ms-transition: all 300ms ease 0s; background:none;}
.brands li:hover h3.title,.brands li:hover mark.count{ color:#b6262a; transition: all 300ms ease 0s;  -webkit-transition: all 300ms ease 0s;  -o-transition: all 300ms ease 0s;  -ms-transition: all 300ms ease 0s;}
.brands .columns-1 li{ width: 100%;}
.brands .columns-2 li{ width: 50%;}
.brands .columns-3 li{ width: 33.33%;}
.brands .columns-4 li{ width: 25%;}
.brands .columns-5 li{ width: 20%;}
.brands .columns-6 li{ width: 16.66%;   }
.brand-list img{ max-width:100%; height:auto;}
/******************* widgets-brand *************/
.primary-sidebar .brands ul li{ padding:0;}
.primary-sidebar .brands li .brand-inner{  border:2px solid #ededed; margin:1px;}
.widgets-brand ul li.brand-cms-text{  clear:both; padding: 25px 0;  text-align: center!important; display:block!important; width:100%;}
.brand-cms-text .text1{ color: #22283e; font-size: 24px; font-weight: 800; text-transform: uppercase;}
.brand-cms-text .text2{ color: #000000; font-size: 16px;  margin: 3px 0 5px;}
.primary-sidebar .brand-cms-text .button a { background: #ffffff; border: 2px solid #000000; color: #000000; display: inline-block;  font-size: 12px;  font-weight: 700; padding: 6px 32px; text-transform: uppercase;}
.primary-sidebar .brand-cms-text .button a:hover{background: #000000; border: 2px solid #000000; color: #ffffff;}
.not-found h1{ margin-top:0; color:#000;}
/****************** countbox ****************/
.product-all{padding:5px 0 10px;}
.count-down{ width:100%; position:relative; padding: 10px 0 0; font-size: 12px; clear:both;box-sizing: border-box;}
.count-down .owl-pagination{margin-bottom: 10px;}
.feature-image-wrapper .onsale {
    left: 15px !important;
    top: 15px !important;
    right: auto !important;
}
.countbox .timebox {
    margin: 0 14px 0 0;
    display: inline-block;
    text-align: center;
}
.countbox .timebox .time {
    text-transform: capitalize;
    padding: 1px 0;
}
.countbox .timebox:last-child{  margin:0;}
.countbox .timebox:last-child .timebox-inner::after{display:    none;}
.countbox .timebox-inner {
    color: #000;
    position: relative;
}
.countbox strong {
    font-size: 20px;
    height: 50px;
    width: 50px;
    background-color: #f5f5f5;
    border-radius: 0;
    text-align: center;
    padding-top: 14px;
    display: block;
    font-weight: 500;
}
.countbox .price { width: 100%;}
.home-featured-carousel .feature-inner{ }
.woocommerce .woocommerce-product-star .star-rating , .woocommerce-page .woocommerce-product-star .star-rating {
    position: relative;
    top: auto;
    margin: 10px 0;
}
.home-featured-carousel .product-description {
    margin: 10px 0;
    height: 49px;
    overflow: hidden;
    font-size: 14px;
    color: #666;
}

.product-description .read-more {
    display: none;
}
/****************** HOME Service ************/
.service-content{text-align:center; margin:15px 0;}
.service-list.style-2 .content{display:inline-block; vertical-align:middle; text-align:center;}

.service-list {transition: 0.3s ease;-webkit-transition: 0.3s ease;
-moz-transition: 0.3s ease;
-ms-transition: 0.3s ease;
-o-transition: 0.3s ease;
position:relative;
}

/****************** HOME Service style1 ************/
.service-list.service-content {letter-spacing: 0.8px;margin: 23px 12px 23px;padding: 0;}
.service-list .service-title {
    color: #000;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    text-transform: capitalize;
    width: 100%;
    display: block;
    margin: 4px auto 0;
    letter-spacing: 0.8px;
}
.dark-service-title {
    font-weight: 500;
    font-size: 18px;
    text-transform: capitalize;
    color: #000;
    line-height: 24px;
	transition: 0.3s ease;
}
.service-list .service_other_text {font-size: 14px;line-height: 22px;text-align:justify;}
.service-list .icon-image {
    display: inline-block;
    height: 90px;
    width: 90px;
    position: relative;
    vertical-align: top;
    margin-left: 6px;
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    -ms-transition: all .4s ease 0s;
    float: none;
    margin-right: 5px;
    background-size: 40px;
    transform-style: preserve-3d;
    transition: all 1s linear;
    background-repeat: no-repeat;
    background-color: transparent;
    border-radius: 50%;
    background-position: center;
    border: none;
}
.service-list:hover .dark-service-title { opacity: 1;}
.service-icon-content{text-align: center;padding:15px 0 20px;float: left;width: 100%;}
.home-service .service-list.style-2 .service-icon-content {
    padding: 11px 0 0;
}

/****************** HOME Service style2 ************/
.service-list.style-2 .service-content {
    padding: 15px 0;
    display: flex;
    align-items: center;
}
.service-list.style-2 .service-icon-content {
    padding: 0;
    overflow: hidden;
    float:none;
    width:auto;
}
.service-list.style-2 .icon-image{float:left;}
.service-list.style-2 .service-icon-content{text-align:left;}
/****** Woo Category style1 ************/
.style-1.category_link { overflow: hidden;  position: relative;  text-align: center; display:inline-block; vertical-align:top; width:100%;}
.style-1 .cat_img_block { padding: 20px 10px;}
.cat_img_block img{ height:inherit;}
.category_link a.category { color: #000000; display: block; font-size: 28px;  padding: 10px 0; position: relative;}
.category_link .count { color: #000000; display: block; font-size: 18px; font-weight:400;}
/****** Woo Category style2 ************/
.category_link.style-2{ margin:1px; text-align:center;}
.style-2 .cat_img_block {  display: inline-block;    overflow: hidden;    padding: 0;    position: relative;    text-align: center;   vertical-align: top;}
.style-2 .cat_description { position: absolute; left:0; right:0; top:0; bottom:0;}
.style-2 .cat_name { left: 0; margin: auto;  position: absolute; right: 0;  top:35%;}
.style-2.category_link .cat_description{  background-color: rgba(202, 157, 122, 0.8);   opacity: 0;  -webkit-opacity: 0;  -o-opacity: 0;  transition: all 0.5s linear 0s; -webkit-transition: all 0.5s linear 0s;  -o-transition: all 0.5s linear 0s;}
.style-2.category_link:hover .cat_description{  opacity: 1; -webkit-opacity: 1; -o-opacity: 1;-khtml-opacity: 1;-moz-opacity:1;}
.style-2.category_link:hover img {  transform: scale(1.1); -webkit-transform: scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
.style-2.category_link img {  display: block;  position: relative; transform: scaleY(1); -webkit-transform: scaleY(1); -o-transform: scaleY(1);  transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s;}
.style-2.category_link a.category {font-size: 30px;}
.style-2.category_link:hover a.category {color:#fff;}
.style-2.category_link a.category::after { border-bottom: 1px solid #ffffff; bottom: 0; content: ""; height: 0; left: 0; margin: auto; position: absolute; right: 0;  width: 0;  transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s;}
.style-2.category_link a.category:hover:after {  width: 50px;}
.parallax-content{text-align: center;}
.parallex-text1 p {    color: #fff;font-size: 20px; text-align: center;    text-transform: uppercase;}
.parallex-text2  p{  color: #fff; font-size: 60px;   line-height: 60px!important;    text-align: center;}
.parallax-content .button {  padding: 10px 42px;}